### Enumeration

# ECal ComponentAlarmTriggerKind

#### Declaration

    enum ECal.ComponentAlarmTriggerKind

#### Description

No description available.

#### Members

`E_CAL_COMPONENT_ALARM_TRIGGER_NONE`

  No description available.

  - Value: `0`
  - Available since: 2.0
`E_CAL_COMPONENT_ALARM_TRIGGER_RELATIVE_START`

  No description available.

  - Value: `1`
  - Available since: 2.0
`E_CAL_COMPONENT_ALARM_TRIGGER_RELATIVE_END`

  No description available.

  - Value: `2`
  - Available since: 2.0
`E_CAL_COMPONENT_ALARM_TRIGGER_ABSOLUTE`

  No description available.

  - Value: `3`
  - Available since: 2.0